@charset "utf-8";
#jzWebContainer{background-image:none;background-color:rgba(20, 20, 20, 1);background-repeat:repeat;background-position:top left;}
#row107 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row107 {padding-top:2.34375vw;}
#row107 {padding-right:0.0%;}
#row107 {padding-bottom:2.34375vw;}
#row107 {padding-left:0.0%;}
#row107>.jz_web_row__content>.jz_web_col0{padding:0;}
#row107>.jz_web_row__content>.jz_web_col0{margin:0;}
#row107>.jz_web_row__content>.jz_web_col0{background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
@media screen and (max-width: 768px){
#row107 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row107 {padding-top:0.0vw;}
#row107 {padding-right:0.0%;}
#row107 {padding-bottom:0.0vw;}
#row107 {padding-left:0.0%;}
#row107>.jz_web_row__content>.jz_web_col0{margin:0;}
}
#row205 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row205 {padding-top:1.3020833333333335vw;}
#row205 {padding-right:0.0%;}
#row205 {padding-bottom:1.3020833333333335vw;}
#row205 {padding-left:0.0%;}
#row205>.jz_web_row__content>.jz_web_col0{padding-top:13.293864370290635vw;}
#row205>.jz_web_row__content>.jz_web_col0{padding-right:0.0%;}
#row205>.jz_web_row__content>.jz_web_col0{padding-bottom:13.293864370290635vw;}
#row205>.jz_web_row__content>.jz_web_col0{padding-left:0.0%;}
#row205>.jz_web_row__content>.jz_web_col0{margin:0;}
#row205>.jz_web_row__content>.jz_web_col0{background-image:url(//http://27561257.s21i.faiusr.com/2/ABUIABACGAAgyP3UhwYo7LncwgYwxgU47gU.jpg);background-color:rgba(255, 255, 255, 1);background-size:100% 100%;background-repeat:no-repeat;background-position:center left;}
#row205>.jz_web_row__content>.jz_web_col1{padding-top:13.293864370290635vw;}
#row205>.jz_web_row__content>.jz_web_col1{padding-right:0.0%;}
#row205>.jz_web_row__content>.jz_web_col1{padding-bottom:13.293864370290635vw;}
#row205>.jz_web_row__content>.jz_web_col1{padding-left:0.0%;}
#row205>.jz_web_row__content>.jz_web_col1{margin:0;}
#row205>.jz_web_row__content>.jz_web_col1{background-image:url(//http://27561257.s21i.faiusr.com/2/ABUIABACGAAgnf-UhwYoh9jBpwUwxgU47gU.jpg);background-color:rgba(255, 255, 255, 1);background-size:100% 100%;background-repeat:no-repeat;background-position:center left;}
#row205>.jz_web_row__content>.jz_web_col2{padding-top:13.293864370290635vw;}
#row205>.jz_web_row__content>.jz_web_col2{padding-right:0.0%;}
#row205>.jz_web_row__content>.jz_web_col2{padding-bottom:13.293864370290635vw;}
#row205>.jz_web_row__content>.jz_web_col2{padding-left:0.0%;}
#row205>.jz_web_row__content>.jz_web_col2{margin:0;}
#row205>.jz_web_row__content>.jz_web_col2{background-image:url(//http://27561257.s21i.faiusr.com/2/ABUIABACGAAg34DVhwYo4OenlgIwxgU47gU.jpg);background-color:rgba(255, 255, 255, 1);background-size:100% 100%;background-repeat:no-repeat;background-position:center left;}
@media screen and (max-width: 768px){
#row205 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row205 {padding-top:0.0vw;}
#row205 {padding-right:0.0%;}
#row205 {padding-bottom:0.0vw;}
#row205 {padding-left:0.0%;}
#row205>.jz_web_row__content>.jz_web_col0{margin:0;}
#row205>.jz_web_row__content>.jz_web_col1{margin:0;}
#row205>.jz_web_row__content>.jz_web_col2{margin:0;}
}
#row206 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row206 {padding-top:0.4273504273504274vw;}
#row206 {padding-right:13.584117032392895%;}
#row206 {padding-bottom:0.4273504273504274vw;}
#row206 {padding-left:13.584117032392895%;}
#row206>.jz_web_row__content>.jz_web_col0{padding:0;}
#row206>.jz_web_row__content>.jz_web_col0{margin:0;}
#row206>.jz_web_row__content>.jz_web_col0{background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
@media screen and (max-width: 768px){
#row206 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row206 {padding-top:0.0vw;}
#row206 {padding-right:0.0%;}
#row206 {padding-bottom:0.0vw;}
#row206 {padding-left:0.0%;}
#row206>.jz_web_row__content>.jz_web_col0{margin:0;}
}
#row344 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row344 {padding-top:0.0vw;}
#row344 {padding-right:12.4%;}
#row344 {padding-bottom:0.0vw;}
#row344 {padding-left:12.4%;}
#row344>.jz_web_row__content>.jz_web_col0{padding:0;}
#row344>.jz_web_row__content>.jz_web_col0{margin:0;}
#row344>.jz_web_row__content>.jz_web_col0{background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
@media screen and (max-width: 768px){
#row344 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row344 {padding-top:0.0vw;}
#row344 {padding-right:0.0%;}
#row344 {padding-bottom:0.0vw;}
#row344 {padding-left:0.0%;}
#row344>.jz_web_row__content>.jz_web_col0{margin:0;}
}
#row343 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row343 {padding-top:0.0vw;}
#row343 {padding-right:6.966773847802786%;}
#row343 {padding-bottom:0.0vw;}
#row343 {padding-left:6.966773847802786%;}
#row343>.jz_web_row__content>.jz_web_col0{padding:0;}
#row343>.jz_web_row__content>.jz_web_col0{margin:0;}
#row343>.jz_web_row__content>.jz_web_col0{background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
@media screen and (max-width: 768px){
#row343 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row343 {padding-top:0.0vw;}
#row343 {padding-right:0.0%;}
#row343 {padding-bottom:0.0vw;}
#row343 {padding-left:0.0%;}
#row343>.jz_web_row__content>.jz_web_col0{margin:0;}
#row343>.jz_web_row__content>.jz_web_col0{background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
}
#row207 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row207 {padding-top:0.0vw;}
#row207 {padding-right:0.0%;}
#row207 {padding-bottom:0.0vw;}
#row207 {padding-left:0.0%;}
#row207>.jz_web_row__content>.jz_web_col0{padding:0;}
#row207>.jz_web_row__content>.jz_web_col0{margin:0;}
#row207>.jz_web_row__content>.jz_web_col0{background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
@media screen and (max-width: 768px){
#row207 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row207 {padding-top:0.0vw;}
#row207 {padding-right:0.0%;}
#row207 {padding-bottom:0.0vw;}
#row207 {padding-left:0.0%;}
#row207>.jz_web_row__content>.jz_web_col0{margin:0;}
}
#row208 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row208 {padding-top:1.6666666666666667vw;}
#row208 {padding-right:13.584117032392895%;}
#row208 {padding-bottom:0.0vw;}
#row208 {padding-left:13.584117032392895%;}
#row208>.jz_web_row__content>.jz_web_col0{padding:0;}
#row208>.jz_web_row__content>.jz_web_col0{margin:0;}
@media screen and (max-width: 768px){
#row208 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row208 {padding-top:0.0vw;}
#row208 {padding-right:0.0%;}
#row208 {padding-bottom:0.0vw;}
#row208 {padding-left:0.0%;}
#row208>.jz_web_row__content>.jz_web_col0{margin:0;}
}
#row209 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row209 {padding-top:2.4479166666666665vw;}
#row209 {padding-right:6.0083594566353185%;}
#row209 {padding-bottom:2.4479166666666665vw;}
#row209 {padding-left:5.851619644723093%;}
#row209>.jz_web_row__content>.jz_web_col0{padding:0;}
#row209>.jz_web_row__content>.jz_web_col0{margin:0;}
#row209>.jz_web_row__content>.jz_web_col1{padding:0;}
#row209>.jz_web_row__content>.jz_web_col1{margin:0;}
@media screen and (max-width: 768px){
#row209 {background-image:none;background-color:#fff;background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row209 {padding-top:0.0vw;}
#row209 {padding-right:0.0%;}
#row209 {padding-bottom:0.0vw;}
#row209 {padding-left:0.0%;}
#row209>.jz_web_row__content>.jz_web_col0{margin:0;}
#row209>.jz_web_row__content>.jz_web_col1{margin:0;}
}
#row3 {background-image:none;background-color:rgba(75, 75, 75, 1);background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row3 {padding-top:0.0vw;}
#row3 {padding-right:0.0%;}
#row3 {padding-bottom:0.0vw;}
#row3 {padding-left:13.541666666666666%;}
#row3>.jz_web_row__content>.jz_web_col0{padding:0;}
#row3>.jz_web_row__content>.jz_web_col0{margin:0;}
#row3>.jz_web_row__content>.jz_web_col1{padding:0;}
#row3>.jz_web_row__content>.jz_web_col1{margin:0;}
@media screen and (max-width: 768px){
#row3 {background-image:none;background-color:rgba(75, 75, 75, 1);background-size:cover;background-repeat:no-repeat;background-position:center center;}
#row3 {padding-top:0.0vw;}
#row3 {padding-right:0.0%;}
#row3 {padding-bottom:0.0vw;}
#row3 {padding-left:0.0%;}
#row3>.jz_web_row__content>.jz_web_col0{margin:0;}
#row3>.jz_web_row__content>.jz_web_col1{margin:0;}
}
#row210 {background-image:url(4/AD0IzvHRCRAEGAAgn_qm7AUowMut2AIwgA84AQ.png);background-color:rgba(33, 33, 33, 1);background-repeat:no-repeat;background-position:top center;}
#row210 {padding-top:0.0vw;}
#row210 {padding-right:0.0%;}
#row210 {padding-bottom:0.0vw;}
#row210 {padding-left:11.54649947753396%;}
#row210>.jz_web_row__content>.jz_web_col0{padding:0;}
#row210>.jz_web_row__content>.jz_web_col0{margin:0;}
#row210>.jz_web_row__content>.jz_web_col1{padding:0;}
#row210>.jz_web_row__content>.jz_web_col1{margin:0;}
#row210>.jz_web_row__content>.jz_web_col2{padding:0;}
#row210>.jz_web_row__content>.jz_web_col2{margin:0;}
@media screen and (max-width: 768px){
#row210 {background-image:url(4/AD0IzvHRCRAEGAAgn_qm7AUowMut2AIwgA84AQ.png);background-color:rgba(33, 33, 33, 1);background-repeat:no-repeat;background-position:top center;}
#row210 {padding-top:0.0vw;}
#row210 {padding-right:0.0%;}
#row210 {padding-bottom:0.0vw;}
#row210 {padding-left:0.0%;}
#row210>.jz_web_row__content>.jz_web_col0{margin:0;}
#row210>.jz_web_row__content>.jz_web_col1{margin:0;}
#row210>.jz_web_row__content>.jz_web_col2{margin:0;}
}
.jz_screen_pc #row4 {max-width: 1200px;}
#row4 {padding-top:0.0vw;}
#row4 {padding-right:0.0%;}
#row4 {padding-bottom:0.0vw;}
#row4 {padding-left:0.0%;}
#row4>.jz_web_row__content>.jz_web_col0{padding:0;}
#row4>.jz_web_row__content>.jz_web_col0{margin:0;}
@media screen and (max-width: 768px){
#row4 {padding-top:0.0vw;}
#row4 {padding-right:0.0%;}
#row4 {padding-bottom:0.0vw;}
#row4 {padding-left:0.0%;}
#row4>.jz_web_row__content>.jz_web_col0{margin:0;}
}
#row275 {padding-top:0.0vw;}
#row275 {padding-right:0.0%;}
#row275 {padding-bottom:0.0vw;}
#row275 {padding-left:0.0%;}
#row275>.jz_web_row__content>.jz_web_col0{padding:0;}
#row275>.jz_web_row__content>.jz_web_col0{margin:0;}
@media screen and (max-width: 768px){
#row275 {padding-top:0.0vw;}
#row275 {padding-right:0.0%;}
#row275 {padding-bottom:0.0vw;}
#row275 {padding-left:0.0%;}
#row275>.jz_web_row__content>.jz_web_col0{margin:0;}
}
#row276 {padding-top:0.0vw;}
#row276 {padding-right:0.0%;}
#row276 {padding-bottom:0.0vw;}
#row276 {padding-left:0.0%;}
#row276>.jz_web_row__content>.jz_web_col0{padding:0;}
#row276>.jz_web_row__content>.jz_web_col0{margin:0;}
@media screen and (max-width: 768px){
#row276 {padding-top:0.0vw;}
#row276 {padding-right:0.0%;}
#row276 {padding-bottom:0.0vw;}
#row276 {padding-left:0.0%;}
#row276>.jz_web_row__content>.jz_web_col0{margin:0;}
}
#row292 {padding-top:0.0vw;}
#row292 {padding-right:0.0%;}
#row292 {padding-bottom:0.0vw;}
#row292 {padding-left:0.0%;}
#row292>.jz_web_row__content>.jz_web_col0{padding:0;}
#row292>.jz_web_row__content>.jz_web_col0{margin:0;}
@media screen and (max-width: 768px){
#row292 {padding-top:0.0vw;}
#row292 {padding-right:0.0%;}
#row292 {padding-bottom:0.0vw;}
#row292 {padding-left:0.0%;}
#row292>.jz_web_row__content>.jz_web_col0{margin:0;}
}
#module303  .module_banner{display:none;}
#module303 {margin-top:2.083333333333333vw;}
#module303 {margin-right:0.0%;}
#module303 {margin-bottom:0.0vw;}
#module303 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module303  .module_banner{display:none;}
#module303 {margin-top:2.666666666666667vw;}
#module303 {margin-right:3.733%;}
#module303 {margin-bottom:1.3333333333333335vw;}
#module303 {margin-left:3.733%;}
}
#module304  .module_banner{display:none;}
#module304 {margin-top:0.8854166666666666vw;}
#module304 {margin-right:0.0%;}
#module304 {margin-bottom:0.0vw;}
#module304 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module304  .module_banner{display:none;}
#module304 {margin-top:2.666666666666667vw;}
#module304 {margin-right:3.733%;}
#module304 {margin-bottom:1.3333333333333335vw;}
#module304 {margin-left:3.733%;}
}
#module391  .module_banner{display:none;}
#module391 {margin-top:1.7708333333333333vw;}
#module391 {margin-right:0.0%;}
#module391 {margin-bottom:0.0vw;}
#module391 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module391  .module_banner{display:none;}
#module391 {margin-top:0.0vw;}
#module391 {margin-right:0.0%;}
#module391 {margin-bottom:0.0vw;}
#module391 {margin-left:0.0%;}
}
#module310  .module_banner{display:none;}
#module310 {margin-top:0.0vw;}
#module310 {margin-right:0.0%;}
#module310 {margin-bottom:0.0vw;}
#module310 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module310  .module_banner{display:none;}
#module310 {margin-top:1.3333333333333335vw;}
#module310 {margin-right:3.733%;}
#module310 {margin-bottom:0.8vw;}
#module310 {margin-left:3.733%;}
}
#module314  .module_banner{display:none;}
#module314 {margin-top:1.3455328310010763vw;}
#module314 {margin-right:0.0%;}
#module314 {margin-bottom:0.0vw;}
#module314 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module314  .module_banner{display:none;}
#module314 {margin-top:1.3333333333333335vw;}
#module314 {margin-right:3.733%;}
#module314 {margin-bottom:0.8vw;}
#module314 {margin-left:3.733%;}
}
#module389  .module_banner{display:none;}
#module389 {margin-top:1.5608180839612487vw;}
#module389 {margin-right:26.513569937369518%;}
#module389 {margin-bottom:0.0vw;}
#module389 {margin-left:26.513569937369518%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module389  .module_banner{display:none;}
#module389 {margin-top:1.3333333333333335vw;}
#module389 {margin-right:10.133333333333333%;}
#module389 {margin-bottom:0.8vw;}
#module389 {margin-left:12.533333333333333%;}
}
#module306  .module_banner{display:none;}
#module306 {margin-top:0.0vw;}
#module306 {margin-right:0.0%;}
#module306 {margin-bottom:0.0vw;}
#module306 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module306  .module_banner{display:none;}
#module306 {margin-top:1.3333333333333335vw;}
#module306 {margin-right:3.733%;}
#module306 {margin-bottom:0.8vw;}
#module306 {margin-left:3.733%;}
}
#module307  .module_banner{display:none;}
#module307 {margin-top:1.3455328310010763vw;}
#module307 {margin-right:0.0%;}
#module307 {margin-bottom:0.0vw;}
#module307 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module307  .module_banner{display:none;}
#module307 {margin-top:1.3333333333333335vw;}
#module307 {margin-right:3.733%;}
#module307 {margin-bottom:0.8vw;}
#module307 {margin-left:3.733%;}
}
#module308  .module_banner{display:none;}
#module308 {margin-top:1.5608180839612487vw;}
#module308 {margin-right:26.513569937369518%;}
#module308 {margin-bottom:0.0vw;}
#module308 {margin-left:26.513569937369518%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module308  .module_banner{display:none;}
#module308 {margin-top:1.0666666666666667vw;}
#module308 {margin-right:11.466666666666667%;}
#module308 {margin-bottom:0.8vw;}
#module308 {margin-left:13.066666666666665%;}
}
#module311  .module_banner{display:none;}
#module311 {margin-top:0.0vw;}
#module311 {margin-right:0.0%;}
#module311 {margin-bottom:0.0vw;}
#module311 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module311  .module_banner{display:none;}
#module311 {margin-top:1.3333333333333335vw;}
#module311 {margin-right:3.733%;}
#module311 {margin-bottom:0.8vw;}
#module311 {margin-left:3.733%;}
}
#module313  .module_banner{display:none;}
#module313 {margin-top:1.3541666666666667vw;}
#module313 {margin-right:0.0%;}
#module313 {margin-bottom:0.0vw;}
#module313 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module313  .module_banner{display:none;}
#module313 {margin-top:1.3333333333333335vw;}
#module313 {margin-right:3.733%;}
#module313 {margin-bottom:0.8vw;}
#module313 {margin-left:3.733%;}
}
#module317  .module_banner{display:none;}
#module317 {margin-top:1.5608180839612487vw;}
#module317 {margin-right:26.513569937369518%;}
#module317 {margin-bottom:0.0vw;}
#module317 {margin-left:26.513569937369518%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module317  .module_banner{display:none;}
#module317 {margin-top:1.866666666666667vw;}
#module317 {margin-right:12.266666666666666%;}
#module317 {margin-bottom:0.8vw;}
#module317 {margin-left:12.533333333333333%;}
}
#module318  .module_banner{display:none;}
#module318 {margin-top:0.5729166666666666vw;}
#module318 {margin-right:0.0%;}
#module318 {margin-bottom:0.0vw;}
#module318 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module318  .module_banner{display:none;}
#module318 {margin-top:4.8vw;}
#module318 {margin-right:3.733%;}
#module318 {margin-bottom:1.3333333333333335vw;}
#module318 {margin-left:3.733%;}
}
#module319  .module_banner{display:none;}
#module319 {margin-top:0.8073196986006458vw;}
#module319 {margin-right:0.0%;}
#module319 {margin-bottom:0.0vw;}
#module319 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module319  .module_banner{display:none;}
#module319 {margin-top:2.666666666666667vw;}
#module319 {margin-right:3.733%;}
#module319 {margin-bottom:1.3333333333333335vw;}
#module319 {margin-left:3.733%;}
}
#module320  .module_banner{display:none;}
#module320 {margin-top:1.1979166666666667vw;}
#module320 {margin-right:0.0%;}
#module320 {margin-bottom:0.0vw;}
#module320 {margin-left:0.0%;}
#module320  .photo_desc{display:block;}
#module320  .photo_item0{background-image:url('http://27561257.s21i.faiusr.com/2/ABUIABACGAAg5LW-hwYo0JG9swEwigc4_AY.jpg');}
#module320  .photo_item1{background-image:url('http://27561257.s21i.faiusr.com/2/ABUIABACGAAgk7C-hwYo-OLxngUw0gc44Qc.jpg');}
#module320  .photo_item2{background-image:url('http://27561257.s21i.faiusr.com/2/ABUIABACGAAgh8PDhwYo1tSIhAUw7gU4kQQ.jpg');}
#module320  .photo_item3{background-image:url('http://27561257.s21i.faiusr.com/2/ABUIABACGAAgs8bDhwYo5_GizwQw7gU4kQQ.jpg');}
#module320  .photo_item4{background-image:url('http://27561257.s21i.faiusr.com/2/ABUIABACGAAgzMzDhwYo576O-gIw7gU4kQQ.jpg');}
#module320  .photo_item5{background-image:url('http://27561257.s21i.faiusr.com/2/ABUIABACGAAg97W-hwYo7Pe70gIwvAk44AY.jpg');}
#module320  .photo_item{padding-bottom:65.88235294117646%;}
#module320  .photo_display_area > li{width:100%}@media screen and (min-width: 769px){
#module320  .photo_display_area > li{padding:10.0px 20.0px;}#module320  .photo_display_area > li{width:33.333332%}}
@media screen and (max-width: 768px){
#module320  .module_banner{display:none;}
#module320 {margin-top:0.0vw;}
#module320 {margin-right:0.0%;}
#module320 {margin-bottom:0.0vw;}
#module320 {margin-left:0.0%;}
#module320  .photo_desc{display:block;}
#module320  .photo_display_area > li{width:50.0%}}
#module463  .module_banner{display:none;}
#module463 {margin-top:2.083333333333333vw;}
#module463 {margin-right:0.0%;}
#module463 {margin-bottom:0.0vw;}
#module463 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module463  .module_banner{display:none;}
#module463 {margin-top:2.666666666666667vw;}
#module463 {margin-right:3.733%;}
#module463 {margin-bottom:1.333vw;}
#module463 {margin-left:3.733%;}
}
#module462  .module_banner{display:none;}
#module462 {margin-top:0.0vw;}
#module462 {margin-right:0.0%;}
#module462 {margin-bottom:0.0vw;}
#module462 {margin-left:0.0%;}
#module462  .exhibition_product_pic_wrap{padding-bottom:149.8371335504886%;}
@media screen and (min-width: 769px){
#module462  .exhibition_show_product{margin:0px 0px;width: calc(24.99% - 0px);}
}
@media screen and (max-width: 768px){
#module462  .module_banner{display:none;}
#module462 {margin-top:0.0vw;}
#module462 {margin-right:0.0%;}
#module462 {margin-bottom:0.0vw;}
#module462 {margin-left:0.0%;}
}
#module321  .module_banner{display:none;}
#module321 {margin-top:2.5106837606837606vw;}
#module321 {margin-right:0.0%;}
#module321 {margin-bottom:0.0vw;}
#module321 {margin-left:0.0%;}
#module321  .photo_desc{display:block;}
@media screen and (min-width: 769px){
#module321  .photo_desc{display:block;}
}
@media screen and (max-width: 768px){
#module321  .module_banner{display:none;}
#module321 {margin-top:4.266666666666667vw;}
#module321 {margin-right:0.0%;}
#module321 {margin-bottom:0.0vw;}
#module321 {margin-left:0.0%;}
#module321  .photo_desc{display:block;}
}
#module322  .module_banner{display:none;}
#module322 {margin-top:0.0vw;}
#module322 {margin-right:0.0%;}
#module322 {margin-bottom:0.0vw;}
#module322 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module322  .module_banner{display:none;}
#module322 {margin-top:4.8vw;}
#module322 {margin-right:3.733%;}
#module322 {margin-bottom:1.3333333333333335vw;}
#module322 {margin-left:3.733%;}
}
#module323  .module_banner{display:none;}
#module323 {margin-top:1.5625vw;}
#module323 {margin-right:4.573170731707317%;}
#module323 {margin-bottom:0.0vw;}
#module323 {margin-left:8.231707317073171%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module323  .module_banner{display:none;}
#module323 {margin-top:2.666666666666667vw;}
#module323 {margin-right:3.733%;}
#module323 {margin-bottom:1.3333333333333335vw;}
#module323 {margin-left:3.733%;}
}
#module324  .module_banner{display:none;}
#module324 {margin-top:0.0vw;}
#module324 {margin-right:4.591104734576758%;}
#module324 {margin-bottom:0.0vw;}
#module324 {margin-left:0.0%;}
@media screen and (min-width: 769px){
#module324  .news_list_img_box{width:2,   0%;}
}
@media screen and (max-width: 768px){
#module324  .module_banner{display:none;}
#module324 {margin-top:0.0vw;}
#module324 {margin-right:0.0%;}
#module324 {margin-bottom:0.0vw;}
#module324 {margin-left:0.0%;}
}
#module423  .module_banner{display:none;}
#module423 {margin-top:2.5vw;}
#module423 {margin-right:12.411347517730496%;}
#module423 {margin-bottom:0.0vw;}
#module423 {margin-left:15.602836879432624%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module423  .module_banner{display:none;}
#module423 {margin-top:2.1333333333333333vw;}
#module423 {margin-right:21.333333333333336%;}
#module423 {margin-bottom:0.0vw;}
#module423 {margin-left:24.0%;}
}
#module422  .module_banner{display:none;}
#module422 {margin-top:0.0vw;}
#module422 {margin-right:84.39716312056737%;}
#module422 {margin-bottom:0.0vw;}
#module422 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module422  .module_banner{display:none;}
#module422 {margin-top:2.666666666666667vw;}
#module422 {margin-right:32.800000000000004%;}
#module422 {margin-bottom:1.333vw;}
#module422 {margin-left:18.4%;}
}
#module424  .module_banner{display:none;}
#module424 {margin-top:1.7708333333333333vw;}
#module424 {margin-right:67.45454545454545%;}
#module424 {margin-bottom:0.0vw;}
#module424 {margin-left:0.0%;}
@media screen and (min-width: 769px){
}
@media screen and (max-width: 768px){
#module424  .module_banner{display:none;}
#module424 {margin-top:3.4666666666666663vw;}
#module424 {margin-right:7.9787234042553195%;}
#module424 {margin-bottom:1.333vw;}
#module424 {margin-left:0.0%;}
}
.jz_nav_wrap{margin-top:0.0vw;}
.jz_nav_wrap{margin-right:0.0%;}
.jz_nav_wrap{margin-bottom:0.0vw;}
.jz_nav_wrap{margin-left:0.0%;}
.jz_web_header .jz_nav{}
.jz_web_header  .m_nav_logo_img{height:100px;}.jz_web_header .jz_nav_item{min-width:80px;height:100px; line-height:100px;border-width:0px;border-top-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-style:solid;}
.jz_web_header .jz_nav_item .nav_item_text {font-size:16px;font-family:微软雅黑;}
.jz_web_header .nav_item_septal{font-size:16px;}
.jz_web_header .jz_nav_layout0 .sub_nav_list,.jz_web_header .jz_nav_layout0 .three_nav_list {}
.jz_web_header .jz_nav_layout0 .sub_nav_item ,.jz_web_header .jz_nav_layout0 .three_nav_item {}
.jz_web_header  .sub_nav_list,.jz_web_header  .three_nav_list {}
.jz_web_header  .sub_nav_item ,.jz_web_header  .three_nav_item {text-decoration: none;font-weight: normal;font-style: normal;}
.jz_mobi_header .jz_nav_item{}
.jz_mobi_header .sub_nav_item{}
.jz_mobi_header .sub_nav_item_text{}
.jz_mobi_header .three_nav_item{}
.jz_mobi_header .three_nav_item_text{}
.jz_web_header li.jz_nav_item:not(.jz_nav_item_selected):not(.jz_nav_item_active){border-color:#000;}
.jz_web_header li.jz_nav_item_selected, .jz_web_header  .jz_nav_list .jz_nav_item:hover{border-color:#212121;}
.jz_web_header .jz_nav_item:not(.jz_nav_item_selected):not(.jz_nav_item_active) .nav_item_text_wrap, .jz_web_header .jz_nav_item:not(.jz_nav_item_selected):not(.jz_nav_item_active) .nav_item_text_wrap .nav_item_text{color:rgba(204, 204, 204, 1);}
.jz_web_header .jz_nav .jz_nav_item_selected .nav_item_text_wrap, .jz_web_header  .jz_nav .jz_nav_item:hover .nav_item_text_wrap{color:rgba(229, 177, 98, 1);}
.jz_nav_wrap{margin-top:0.0vw;}
.jz_nav_wrap{margin-right:0.0%;}
.jz_nav_wrap{margin-bottom:0.0vw;}
.jz_nav_wrap{margin-left:0.0%;}
.jz_web_header .jz_nav{}
.jz_web_header .jz_nav_item{}
.jz_web_header .jz_nav_item .nav_item_text {}
.jz_web_header .nav_item_septal{}
.jz_web_header .jz_nav_layout1 .sub_nav_list,.jz_web_header .jz_nav_layout1 .three_nav_list {}
.jz_web_header .jz_nav_layout1 .sub_nav_item ,.jz_web_header .jz_nav_layout1 .three_nav_item {}
.jz_web_header  .sub_nav_list,.jz_web_header  .three_nav_list {}
.jz_web_header  .sub_nav_item ,.jz_web_header  .three_nav_item {text-decoration: none;font-weight: normal;font-style: normal;}
.jz_mobi_header .jz_nav_item{}
.jz_mobi_header .sub_nav_item{}
.jz_mobi_header .sub_nav_item_text{}
.jz_mobi_header .three_nav_item{}
.jz_mobi_header .three_nav_item_text{}
.jz_web_header .g_header_content_temp__fixed .jz_nav_wrap.fix_top_class .jz_nav_item{}
.jz_web_header .g_header_content_temp__fixed .jz_nav_wrap.fix_top_class .jz_nav_item:not(.sub_nav_item){}
.jz_web_header .g_header_content_temp__fixed .jz_nav_wrap.fix_top_class .nav_item_septal{}
.jz_web_header .g_header_content_temp__fixed .jz_nav_wrap.fix_top_class  .sub_nav_item ,.jz_web_header .g_header_content_temp__fixed .jz_nav_wrap.fix_top_class  .three_nav_item {text-decoration: none;font-weight: normal;font-style: normal;}
.s_member_login{margin-top:2.34375vw;}
.s_member_login{margin-right:38.4375%;}
.s_member_login{margin-bottom:0.0vw;}
.s_member_login{margin-left:38.4375%;}
@media screen and (min-width: 769px){
.jz_website_title_wrap{margin-top:0.8333333333333334vw;}
.jz_website_title_wrap{margin-right:14.855072463768115%;}
.jz_website_title_wrap{margin-bottom:0.0vw;}
.jz_website_title_wrap{margin-left:0.0%;}
#jz_website_title { height:67px;}
#jz_website_title .logo_wrap{ width:276.7979797979798px;}
}
@media screen and (max-width: 768px){
#jz_website_title .logo_wrap{ width:123.93939393939394px;}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.jz_screen_pc #jz_website_title{ margin-bottom: 9px }
}
.jz_screen_mobi .jz_website_title .fkeditor-wrap * { font-size:17px !important;}
@media screen and (min-width: 769px){
.jz_banner .banner_pic  .banner_pic_group{ padding-bottom:41.666664%;}
}
.jz_banner .banner_pic .banner_pic_0 .banner_pic_item{background-image: url(2/ABUIABACGAAgmdvUhwYo8Mj75gYwgA84oAY.jpg);background-size:cover;background-position: 50% 50%;}
.jz_banner .banner_pic .banner_pic_1 .banner_pic_item{background-image: url(2/ABUIABACGAAg5uzUhwYouIn-wAcwgA84oAY.jpg);background-size:cover;background-position: 50% 50%;}
@media screen and (max-width: 768px){
.jz_banner .banner_pic  .banner_pic_group{ padding-bottom:41.66666666666667%;}
.jz_banner .banner_pic .banner_pic_0 .banner_pic_item{background-image: url(2/ABUIABACGAAgmdvUhwYo8Mj75gYwgA84oAY.jpg);background-size:cover;background-position: 50% 50%;}
.jz_banner .banner_pic .banner_pic_1 .banner_pic_item{background-image: url(2/ABUIABACGAAg5uzUhwYouIn-wAcwgA84oAY.jpg);background-size:cover;background-position: 50% 50%;}
}
.g_header{background-image:none;background-color:rgba(0, 0, 0, 1);background-repeat:repeat;background-position:top left;}
.g_header__static .g_header_content{background-image:none;background-color:rgba(0, 0, 0, 1);background-repeat:repeat;background-position:top left;}
.g_header__fixed .g_header_content{background-image:none;background-color:rgba(0, 0, 0, 1);background-repeat:repeat;background-position:top left;}
.jz_screen_mobi .g_mobi_nav_style__1 .g_mobi_header_content{background-image:none;background-color:rgba(30, 30, 30, 1);background-repeat:repeat;background-position:top left;}
.jz_screen_mobi .g_mobi_nav_style__1 .s_multi_language_mobi_svg { color: #fff }
.jz_screen_mobi .g_mobi_nav_style__1 .member_login_svg { color: #fff }
.jz_screen_mobi .g_mobi_nav_style__1 .nav_menu_item { background-color: #fff }
.g_footer{background-image:none;background-color:rgba(20, 20, 20, 1);background-repeat:repeat;background-position:top left;}